div.actionItemDiscount-wrapper{
	position: absolute;
	margin-left: 130px;
	margin-top: -8px;
	background: url(/images/template/discountbg.png) no-repeat;
	width: 61px;
	height: 62px;
}
div.actionItemDiscountAmount{
	color: white;
    font-family: "Didact Gothic","Open Sans",sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
}
div.actionItemPrice-wrapper{
	position: absolute;
	padding: 5px 10px 5px 0;
	height: 60px;
	top: 157px;
	left: 55px;
	text-align: right;
	background: url(/images/template/1pxtrans.png) repeat transparent;
	border-radius: 5px;
}
div.actionItemOldPrice{
	font-size: 14pt;
    text-decoration: line-through;
    z-index: 1;
}
div.actionItemNewPrice{
	font-size: 20pt;
    line-height: 24px;
    z-index: 1;
}
div.actionItemSaving{
/*		color: #B50C11;*/
	font-size: 10pt;
}
div.actionItemSaving span{
	font-size: 10pt;
}